
.drawer_menu{
    display: flex;
    justify-content: baseline;
}

  
 
  
  h1:nth-child(2){
    margin-bottom: 20px;
  }

  .hand_b{
      margin-top: 5%;
      width: 10px;
      height: 10px;
      background-color: #000000;
  }
  .userName{
      color: #00D9FF;
      font-weight: var(--font-weight-bold);
  }
  .arrow img{
      height: 8px;
  }
  .dmenu{
      display: none;
  }

  @media(max-width:885px){
      .dmenu{
          display: block;
          overflow: auto;
      }
  }
  @media(max-width:645px){
      
  .h_style1 p{
    font-size: 22px;
}
  }